@charset "utf-8";
/* CSS Document */

@import url("option.css");
@import url("effect.css");
/*----------------------------------------
  共通
----------------------------------------*/

body {
  position: relative;
}

@media print, screen and (min-width: 769px) {
  body {
    min-width: 1000px;
  }
  .sp {
    display: none;
  }
  a[href^="tel:"] {
    pointer-events: none;
    color: inherit !important;
    text-decoration: none !important;
  }
  a:hover img {
    opacity: .8;
  }
  .l-inner {
    max-width: 1000px;
    margin: auto;
  }
  .l-inner-small {
    max-width: 900px;
    margin: auto;
  }
  .l-inner-large {
    max-width: 1200px;
    margin: auto;
  }
  main.mainContainer {
    max-width: 1200px;
    background: #fff;
    padding: 50px 0 100px;
    margin: 0 auto;
  }
  .l-secCont {
    margin-bottom: 100px;
  }
  .l-secCont__box {
    margin-bottom: 70px;
  }
  .l-secCont:last-child, .l-secCont__box:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 769px) and (max-width: 1199px) {
  main.mainContainer {
    max-width: 98%;
    margin: 0 auto 100px;
  }
  .l-inner, .l-inner-large, .l-inner-small {
    max-width: 98%;
  }
}

@media screen and (max-width:768px) {
  .pc {
    display: none;
  }
  .l-inner, .l-inner_sp, .l-inner-small, .l-inner-large {
    width: 95%;
    margin: auto;
  }
  main.mainContainer {
    background: #fff;
    width: 95%;
    padding: 30px 5px;
    margin: 0 auto 30px;
  }
  .l-secCont {
    margin-bottom: 70px;
  }
  .l-secCont__box {
    margin-bottom: 50px;
  }
}

/*----------------------------------------
  文字
----------------------------------------*/

.color-red {
  color: #e60012;
}

.color-black {
  color: #333;
}

.color-gray {
  color: #8a8a8a;
}

.color-white {
  color: #FFF;
}

.color-pink {
  color: #e77787;
}

.color-green {
  color: #92c8c4;
}

.textCenter {
  text-align: center !important;
}

.textLeft {
  text-align: left !important;
}

.textRight {
  text-align: right !important;
}

.textLarge {
  font-size: 1.5em;
}

.textMid {
  font-size: 1.2em;
}

.textSmall {
  font-size: 0.85em;
}

.textSmall02 {
  font-size: 0.6em;
}

.textInherit {
  font-size: inherit;
}

.bold {
  font-weight: bold;
}

.fw400 {
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw700 {
  font-weight: 700;
}

/*.fw900 {
      font-weight: 900;
  }*/

.underline {
  text-decoration: underline;
}

.marker {
  display: inline;
  background: linear-gradient(transparent 65%, rgba(193, 238, 235, 0.7) 50%);
}

/*明朝*/

.mincho {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
}

@media print, screen and (min-width: 769px) {
  .textCenter-pc {
    text-align: center !important;
  }
  .textLeft-pc {
    text-align: left !important;
  }
  .textRight-pc {
    text-align: right !important;
  }
}

@media screen and (max-width:768px) {
  .textCenter-sp {
    text-align: center !important;
  }
  .textLeft-sp {
    text-align: left !important;
  }
  .textRight-sp {
    text-align: right !important;
  }
  .textLarge {
    font-size: 1.3rem;
  }
}

/*----------------------------------------
  見出し
----------------------------------------*/

h2, h3, h4 {
  font-weight: 700;
}

h2, h3 {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
}

.c-ttlh2-1 p, .c-ttlh2-2 p, .c-ttlh3-1 span, .c-ttlh3-2 p, .c-ttlh3-2-2 p, .c-ttlh3-3 p, .c-ttlh3-4 span {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
}

.c-ttlh2-1 {
  display: inline-block;
  margin-bottom: 30px;
}

.c-ttlh2-1 h2 {
  margin-bottom: 10px;
}

.c-ttlh2-1 p {
  color: #e77787;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
}

.c-ttlh2-1 p::after {
  content: '';
  background: #e77787;
  width: 3rem;
  height: 1px;
  display: inline-block;
  position: absolute;
  right: 50%;
  transform: translateX(50%);
  bottom: -5px;
}

.c-ttlh2-1 p.green {
  color: #92c8c4;
}

.c-ttlh2-1 p.green::after {
  background: #92c8c4;
}

.c-ttlh2-2 {
  display: inline-block;
}

.c-ttlh2-2 h2 {
  margin-bottom: 1rem;
}

.c-ttlh2-2 p {
  text-align: center;
  letter-spacing: 2px;
}

.c-ttlh2-2 p::before, .c-ttlh2-2 p::after {
  content: '';
  background: #2a2a2a;
  width: 3rem;
  height: 1px;
  display: inline-block;
  vertical-align: middle;
}

.c-ttlh2-2 p::before {
  margin-right: 1rem;
}

.c-ttlh2-2 p::after {
  margin-left: 1rem;
}

.c-ttlh3-1 span {
  color: #e77787;
  font-size: inherit;
  font-weight: 700;
}

.c-ttlh3-2, .c-ttlh3-2-2 {
  border-bottom: solid 1px;
  padding-bottom: 1rem;
  margin-bottom: 30px;
}

.c-ttlh3-2 h3, .c-ttlh3-2-2 h3 {
  display: inline-block;
}

.c-ttlh3-2 p, .c-ttlh3-2-2 p {
  color: #e77787;
  font-size: 1.2rem;
  display: inline-block;
  margin-left: 1.5rem;
}

.c-ttlh3-2 p::before, .c-ttlh3-2-2 p::before, .c-ttlh3-2 p::after, .c-ttlh3-2-2 p::after {
  content: '―';
  color: #e77787;
}

.c-ttlh3-2 p::before, .c-ttlh3-2-2 p::before {
  margin-right: 0.5rem;
}

.c-ttlh3-2 p::after, .c-ttlh3-2-2 p::after {
  margin-left: 0.5rem;
}

.c-ttlh3-3 {
  display: inline-block;
  margin-bottom: 30px;
}

.c-ttlh3-3 h3 {
  margin-bottom: 10px;
}

.c-ttlh3-3 p {
  color: #e77787;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
}

.c-ttlh3-3 p::after {
  content: '';
  background: #e77787;
  width: 3rem;
  height: 1px;
  display: inline-block;
  position: absolute;
  right: 50%;
  transform: translateX(50%);
  bottom: -5px;
}

.c-ttlh3-4 {
  font-size: 1.5rem;
  margin-bottom: 30px;
}

.c-ttlh3-4 span {
  color: #ed7889;
  padding-left: 1rem;
}

.c-ttlh4-1 {
  font-size: 1.2rem;
  font-weight: 500;
}

@media print, screen and (min-width: 769px) {
  h2 {
    font-size: 2.1rem;
    line-height: 1.2;
  }
  h3 {
    font-size: 1.8rem;
    line-height: 1.2;
  }
  h4 {
    font-size: 1.2rem;
  }
}

@media screen and (max-width:768px) {
  h2 {
    font-size: 1.5rem;
    line-height: 1.2;
  }
  h3 {
    font-size: 1.4rem;
    line-height: 1.4;
  }
  h4 {
    font-size: 1.2rem;
  }
  .c-ttlh2-1 h2 {
    font-size: 1.5rem;
  }
  .c-ttlh3-2 h3, .c-ttlh3-2 p {
    display: block;
  }
  .c-ttlh3-2 p {
    font-size: 1rem;
    margin-left: 0;
  }
  .c-ttlh3-2-2 p {
    font-size: 1rem;
    margin-left: 0.5rem;
  }
  .c-ttlh3-4 span {
    font-size: 0.8rem;
  }
}

/*----------------------------------------
  背景 / 枠
----------------------------------------*/

.bg-white {
  background: #FFF;
}

.bg-gray {
  background: #f7f7f7;
}

.bg-gray02 {
  background: #555 !important;
}

.bg-shadow {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}

.bg-pink {
  background: #f1e8ea;
}

.bg-pink02 {
  background: #f9f6f7;
}

.border {
  border: solid 1px #DDD;
}

.border-bottom {
  border-bottom: solid 1px;
}

.border-top {
  border-top: solid 1px;
}

.border-radius {
  border-radius: 30px;
}

/*----------------------------------------
  リンク
----------------------------------------*/

/*下線のみ*/

* a.underline {
  text-decoration: underline;
}

/*色のみ*/

a.txt-color, p.txt-color {
  color: #ed7889;
}

a.txt-color:hover {
  opacity: 0.6;
}

/*色＋下線*/

a.txt {
  color: #ed7889;
  text-decoration: underline;
}

a.txt:hover {
  opacity: 0.6;
}

/*ホバー時のみ色*/

a.txt-hovcolor:hover {
  color: #ed7889;
}

/*外部リンク*/

a.exlink {
  position: relative;
}

a.exlink::after {
  content: '\f35d';
  display: inline-block;
  width: 1em;
  height: 1em;
  color: #8e8e8e;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-left: 0.5rem;
}

/*ボタン（角丸＋矢印）*/

a.c-linkBtn01 {
  /*! border: solid 2px #ed7889; */
  /*! border-radius: 50px; */
  color: #ed7889;
  display: inline-block;
  position: relative;
  padding: 1em 3em;
  transition: all .3s ease;
  background: #fff;
  border-bottom: solid 1px #e77787;
}

a.c-linkBtn01::after {
  /*! content: '\f061'; */
  /*! font-family: "Font Awesome 5 Free"; */
  /*! font-weight: bold; */
  /*! font-size: 0.7em; */
  /*! color: #ed7889; */
  /*! position: absolute; */
  /*! top: 50%; */
  /*! right: 1em; */
  /*! transform: translate(-50%,-50%); */
  /*! transition: all .4s ease; */
}

a.c-linkBtn01:hover {
  background: #ed7889;
  color: #fff;
  border-bottom: solid 1px #fff;
}

a.c-linkBtn01:hover::after {
  color: #fff;
  transition: all .4s ease;
}

a.c-linkBtn02 {
  background: #92c8c4;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  color: #fff;
  display: inline-block;
  padding: 1em 3em;
  transition: all .4s ease;
  position: relative;
}

a.c-linkBtn02:hover {
  color: #fff;
  transition: all .4s ease;
  opacity: .8;
}

/*----------------------------------------
  レイアウト（colWrap）
----------------------------------------*/

.l-colWrap {
  display: flex;
  flex-wrap: wrap;
}

.l-colWrap.align-end {
  align-items: end;
}

.l-colWrap.align-center {
  align-items: center;
}

.l-colWrap .col-item {
  position: relative;
}

.l-colWrap .col-item figure img {
  width: 100%;
}

@media print, screen and (min-width: 769px) {
  .l-colWrap .col-item {
    margin-bottom: 50px;
  }
  .l-colWrap.item2 .col-item {
    width: 48%;
    margin-right: 4%;
  }
  .l-colWrap.item3 .col-item {
    width: 32%;
    margin-right: 2%;
  }
  .l-colWrap.item4 .col-item {
    width: 23.5%;
    margin-right: 2%;
  }
  .l-colWrap.item5 .col-item {
    width: 18.4%;
    margin-right: 2%;
  }
  .l-colWrap.item6 .col-item {
    width: 15%;
    margin-right: 2%;
  }
  .l-colWrap.item7 .col-item {
    width: 12.5%;
    margin-right: 2%;
  }
  .l-colWrap.item2 .col-item:nth-child(2n), .l-colWrap.item3 .col-item:nth-child(3n), .l-colWrap.item4 .col-item:nth-child(4n), .l-colWrap.item5 .col-item:nth-child(5n), .l-colWrap.item6 .col-item:nth-child(6n), .l-colWrap.item7 .col-item:nth-child(7n), .l-colWrap .col-item:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width:768px) {
  .l-colWrap.item1-sp .col-item {
    width: 100%;
  }
  .l-colWrap.item2-sp .col-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
  }
  .l-colWrap.item2-sp .col-item:last-child {
    margin-bottom: 4%;
  }
  .l-colWrap.item3-sp .col-item {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 4%;
  }
  .l-colWrap.item2-sp .col-item:nth-child(2n) {
    margin-right: 0;
  }
  .l-colWrap.item3-sp .col-item:nth-child(3n) {
    margin-right: 0;
  }
  .l-colWrap .col-item {
    width: 100%;
    margin-bottom: 30px;
  }
  .l-colWrap .col-item p {
    line-height: 1.5;
  }
  .l-colWrap .col-item:last-child {
    margin-bottom: 0;
  }
}

/*----------------------------------------
  レイアウト（flexBox）
----------------------------------------*/

.l-flexBox {
  display: flex;
  flex-wrap: wrap;
}

/*4:6*/

.l-flexBox.ratio4-6 .l-flexBox__imgSpc, .l-flexBox.ratio4-6 .l-flexBox__spc01 {
  width: 40%;
}

.l-flexBox.ratio4-6 .l-flexBox__textSpc, .l-flexBox.ratio4-6 .l-flexBox__spc02 {
  width: 60%;
}

/*5:5*/

.l-flexBox.ratio5-5 {
  justify-content: space-between;
}

.l-flexBox.ratio5-5 .l-flexBox__imgSpc, .l-flexBox.ratio5-5 .l-flexBox__spc01, .l-flexBox.ratio5-5 .l-flexBox__textSpc, .l-flexBox.ratio5-5 .l-flexBox__spc02 {
  width: 48%;
}

.l-flexBox.ratio5-5 .l-flexBox__textSpc, .l-flexBox.ratio5-5 .l-flexBox__spc02 {
  padding-left: 0;
}

/*3:7*/

.l-flexBox.ratio3-7 .l-flexBox__imgSpc, .l-flexBox.ratio3-7 .l-flexBox__spc01 {
  width: 30%;
}

.l-flexBox.ratio3-7 .l-flexBox__textSpc, .l-flexBox.ratio3-7 .l-flexBox__spc02 {
  width: 70%;
}

/*2:8*/

.l-flexBox.ratio2-8 .l-flexBox__imgSpc, .l-flexBox.ratio2-8 .l-flexBox__spc01 {
  width: 20%;
}

.l-flexBox.ratio2-8 .l-flexBox__textSpc, .l-flexBox.ratio2-8 .l-flexBox__spc02 {
  width: 80%;
}

/*1:9*/

.l-flexBox.ratio1-9 .l-flexBox__imgSpc, .l-flexBox.ratio1-9 .l-flexBox__spc01 {
  width: 10%;
}

.l-flexBox.ratio1-9 .l-flexBox__textSpc, .l-flexBox.ratio1-9 .l-flexBox__spc02 {
  width: 90%;
}

/*7:3*/

.l-flexBox.ratio7-3 .l-flexBox__imgSpc, .l-flexBox.ratio7-3 .l-flexBox__spc01 {
  width: 70%;
}

.l-flexBox.ratio7-3 .l-flexBox__textSpc, .l-flexBox.ratio7-3 .l-flexBox__spc02 {
  width: 30%;
}

/*8:2*/

.l-flexBox.ratio8-2 .l-flexBox__imgSpc, .l-flexBox.ratio8-2 .l-flexBox__spc01 {
  width: 80%;
}

.l-flexBox.ratio8-2 .l-flexBox__textSpc, .l-flexBox.ratio8-2 .l-flexBox__spc02 {
  width: 20%;
}

/*6:4*/

.l-flexBox.ratio6-4 .l-flexBox__imgSpc, .l-flexBox.ratio6-4 .l-flexBox__spc01 {
  width: 60%;
}

.l-flexBox.ratio6-4 .l-flexBox__textSpc, .l-flexBox.ratio6-4 .l-flexBox__spc02 {
  width: 40%;
}

@media print, screen and (min-width: 769px) {
  .l-flexBox .l-flexBox__textSpc, .l-flexBox .l-flexBox__spc02 {
    padding-left: 2em;
  }
  .l-flexBox.reverse .l-flexBox__textSpc, .l-flexBox.reverse .l-flexBox__spc02 {
    padding-left: 0;
    padding-right: 2em;
  }
  .l-flexBox.reverse .l-flexBox__imgSpc, .l-flexBox.reverse .l-flexBox__spc02 {
    order: 2;
  }
  .l-flexBox .l-flexBox__imgSpc img {
    width: 100%;
  }
}

@media screen and (max-width:768px) {
  .l-flexBox {
    flex-wrap: wrap;
  }
  .l-flexBox .l-flexBox__imgSpc, .l-flexBox .l-flexBox__spc01 {
    width: 100% !important;
    margin: 0 0 30px 0;
  }
  .l-flexBox .l-flexBox__textSpc, .l-flexBox .l-flexBox__spc02 {
    width: 100% !important;
  }
  .l-flexBox.reverse-sp .l-flexBox__imgSpc {
    order: 2;
    margin-bottom: 0 !important;
    margin-top: 30px !important;
  }
}

/*----------------------------------------
  レイアウト（floatBox）
----------------------------------------*/

.l-floatBox {
  overflow: hidden;
}

.l-floatBox.rightimg .l-floatBox__imgSpc {
  float: right;
  clear: both;
}

.l-floatBox.leftimg .l-floatBox__imgSpc {
  float: left;
  clear: both;
}

@media print, screen and (min-width: 769px) {
  .l-floatBox.rightimg .l-floatBox__imgSpc {
    margin: 0 0 1rem 2rem;
  }
  .l-floatBox.leftimg .l-floatBox__imgSpc {
    margin: 0 2rem 1rem 0;
  }
}

@media screen and (max-width:768px) {
  .l-floatBox.rightimg .l-floatBox__imgSpc, .l-floatBox.leftimg .l-floatBox__imgSpc {
    margin-bottom: 1rem;
  }
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

/*----------------------------------------
  リスト
----------------------------------------*/

/* .list-disc */

.list-disc li {
  text-indent: -1em;
  margin-left: 1em;
}

.list-disc li::before {
  content: '●';
  margin-right: 0.3em;
  font-size: 0.8em;
}

.list-disc.gray li::before {
  color: #CCC;
}

/* .list-sq */

.list-sq li {
  text-indent: -1em;
  margin-left: 1em;
}

.list-sq li::before {
  content: '■';
  margin-right: 0.5em;
  font-size: 1em;
}

.list-sq.pink li::before {
  color: #ed7889;
}

.list-sq.gray li::before {
  color: #CCC;
}

/* .list-indent */

.list-indent li {
  text-indent: -1em;
  margin-left: 1em;
}

/* ul.flex*/

@media print, screen and (min-width: 769px) {
  ul.flex {
    display: flex;
    flex-wrap: wrap;
  }
  ul.flex li {
    margin-right: 1em;
  }
  ul.flex.item6 li {
    width: calc(1 / 6 * 100% - 2em);
  }
  ul.flex.item5 li {
    width: calc(1 / 5 * 100% - 2em);
  }
  ul.flex.item4 li {
    width: calc(1 / 4 * 100% - 2em);
  }
  ul.flex.item2 li {
    width: calc(1 / 2 * 100% - 2em);
  }
  ul.flex.item3 li {
    width: calc(1 / 3 * 100% - 2em);
  }
  ul.flex.item2 li {
    width: calc(1 / 2 * 100% - 2em);
  }
  ul.flex li:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width:768px) {
  ul.flex.item2-sp, ul.flex.item3-sp {
    display: flex;
    flex-wrap: wrap;
  }
  ul.flex.item2-sp li, ul.flex.item3-sp li {
    margin-right: 1em;
  }
  ul.flex.item2-sp li {
    width: calc(1 / 2 * 100% - 1em);
  }
  ul.flex.item3 li {
    width: calc(1 / 3 * 100% - 1em);
  }
  ul.flex.item2-sp li:last-child, ul.flex.item3-sp li:last-child {
    margin-right: 0;
  }
}

/*----------------------------------------
  パーツ
----------------------------------------*/

/*アンカーリンク*/

.c-anchorLink-spc {
  display: flex;
  flex-wrap: wrap;
}

.c-anchorLink-spc li {
  margin-right: 1%;
  margin-bottom: 1%;
  transition: all .3s ease;
}

.c-anchorLink-spc li a {
  border: solid 1px #ed7889;
  background: #fff;
  display: block;
  font-size: 0.9rem;
  color: #ed7889;
  position: relative;
  padding: 1em;
  transition: all .3s ease;
}

.c-anchorLink-spc li a::after {
  content: '\f078';
  display: inline-block;
  color: #ed7889;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 10px;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
}

.c-anchorLink-spc li a:hover, .c-anchorLink-spc li a:hover::after {
  background: #ed7889;
  color: #fff;
  transition: all .3s ease;
}

@media print, screen and (min-width: 769px) {
  .c-anchorLink-spc li {
    width: 23.5%;
  }
  .c-anchorLink-spc li:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width:768px) {
  .c-anchorLink-spc li {
    width: 49.5%;
  }
  .c-anchorLink-spc li:nth-child(2n) {
    margin-right: 0;
  }
  .c-anchorLink-spc li a {
    padding: 0.5rem 0.9rem;
  }
}

/*ボックス*/

.c-contBox {
  padding: 1.5rem 2rem;
}

.c-contBox.border-pink {
  border: solid 1px #ed7889;
  display: inline-block;
}

.sub-disc::before {
  content: '●';
  margin-right: 3px;
}

.sub-disc.pink::before {
  color: #ed7889;
}

.sub-disc.gray::before {
  color: #ddd;
}

.sub-sq::before {
  content: '■';
  margin-right: 3px;
}

.sub-sq.pink::before {
  color: #ed7889;
}

.sub-sq.gray::before {
  color: #ddd;
}

/*----------------------------------------
  パンくず
----------------------------------------*/

.l-breadcrumb {
  margin-bottom: 10px;
}

.l-breadcrumb ol {
  font-size: 0;
}

.l-breadcrumb ol li, .l-breadcrumb ol li a {
  display: inline-block;
  font-size: 12px;
}

.l-breadcrumb ol li::after {
  content: '>';
  display: inline-block;
  font-size: 1em;
  width: 5px;
  height: 8px;
  margin: 0 10px;
}

.l-breadcrumb ol li:last-child::after {
  content: none;
}

.l-breadcrumb ol li a.home::before {
  content: '\f015';
  font-family: "Font Awesome 5 Free";
  font-size: 1em;
  font-weight: bold;
  display: inline-block;
}

@media print, screen and (min-width: 769px) {
  .l-breadcrumb ol {
    margin-left: 1rem;
  }
}

@media screen and (max-width:768px) {
  .l-breadcrumb {}
  .l-breadcrumb .l-inner {
    padding: 0;
  }
  .l-breadcrumb ol {
    /*! white-space: nowrap; */
    /*! overflow-x: scroll; */
    padding: 5px 15px;
  }
}

/*----------------------------------------
  サイト内共通
----------------------------------------*/

/*中ページ背景*/

.l-bg-gray--naka {
  background: #f7f7f7;
  padding: 100px 0 100px;
  margin-top: -90px;
}

/*中ページメインビジュアル*/

.l-mvCont--naka {
  width: 100%;
}

.l-mvCont--naka__box {
  max-width: 1200px;
  position: relative;
  padding: 70px 0;
  margin: 0 auto;
}

.l-mvCont--naka__box::before {
  content: '';
  display: inline-block;
  width: 97%;
  height: 90%;
  border: solid 1px #fff;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

@media print, screen and (min-width: 769px) {
  .l-mvCont--naka {
    margin-top: 115px;
  }
}

@media screen and (max-width:768px) {
  .l-mvCont--naka {
    margin-top: 80px;
  }
  .l-mvCont--naka__box {
    max-width: 95%;
  }
  .l-mvCont--naka__box::before {
    width: 95%;
    height: 93%;
  }
}

/*----------------------------------------
  エラーページ
----------------------------------------*/

#error-page.l-wrapContainer {
  padding-top: 130px;
}

#error-page .c-ttlh1 {
  font-size: 2rem;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
}

@media screen and (max-width:768px) {
  #error-page.l-wrapContainer {
    padding-top: 60px;
  }
}